/* Шрифт заголовка в моб версии */
@media screen and (min-width: 640px) {
    #rec1415849171 .t-section__title {
    font-size: 42px;
    font-weight: 500;
    line-height: 1.25 !important;
    }
 }
@media screen and (max-width: 640px) {
    #rec1415849171 .t-section__title {
    font-size: 30px;
    font-weight: 500;
    line-height: 1.25 !important;
    }
 }
 
 @media screen and (min-width: 640px) {
    #rec1406993351 .t-section__title {
    font-size: 42px;
    font-weight: 500;
    line-height: 1.25 !important;
    }
 
@media screen and (max-width: 640px) {
    #rec1406993351 .t-section__title {
    font-size: 30px;
    font-weight: 500;
    line-height: 1.25 !important;
    }
 }
 
 
 /* попап Спасибо в цвет сайта */
 .t-form-success-popup__content-icon-background {
    fill: #AD8D62; /*Цвет фона галочки*/
}
.t-form-success-popup_new .t-form-success-popup__button {
    color: #FBFBFB; /*Цвет текста кнопки закрытия*/
    background-color: #AD8D62; /*Цвет фона кнопки закрытия*/
    border: solid 1px #AD8D62; /*Граница кнопки закрытия*/
    border-radius: 5px; /*Скругление углов кнопки закрытия*/
    transition: all .3s;
}
.t-form-success-popup_new .t-form-success-popup__button:hover {
    color: #DA251C; /*Цвет текста кнопки закрытия при наведении*/
    background-color: #FBFBFB; /*Цвет фона кнопки закрытия при наведении*/
    border: solid 1px #AD8D62; /*Граница кнопки закрытия при наведении*/
}
@media (min-width: 641px) {
.t-form-success-popup__wrapper {
    border-radius: 15px !important; /*Скругление углов окошка сообщения (десктоп)*/
}
}


 /* выравнивание цены по правому краю */
.t431__td:last-child {
  text-align: right;
  padding-right: 0 !important;
}

 /* скругление чекбокса в в попапе Записаться */
@media screen and (min-width: 640px) {
    .t-checkbox__indicator {
        border-radius: 4px;
    }
}